cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

Haz una pregunta

Busca respuestas en las conversaciones iniciadas por otros usuarios. Si no encuentras la respuesta que necesitas, haz una nueva pregunta.

cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

No fue posible iniciar Dropbox DiskIOError

No fue posible iniciar Dropbox DiskIOError

Nivel 2

Buenas Noches.-

Por favor, deseo apoyo. No fue posible iniciar Dropbox. 

[Eliminado por las normas de privacidad del foro de la Comunidad de Dropbox]

Gracias.

:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

bn.BUILD_KEY: Dropbox
bn.VERSION: 88.4.172
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: faf25adc-8e79-4497-84eb-e45d6e9cb03d
pid: 10908
cwd: 'C:cara confundida:\Program Files (x86)\\Dropbox\\Client'
real_path='C:cara confundida:\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:cara confundida:\Users\\SONY\\AppData\\Local\\Dropbox\\instance1'
real_path='C:cara confundida:\Users\\SONY\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: ':cara angustiada:\\Dropbox'
real_path=':cara angustiada:\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:cara confundida:\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:cara confundida:\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:cara confundida:\Program Files (x86)\\Dropbox\\Client\\88.4.172\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:cara confundida:\Program Files (x86)\\Dropbox\\Client\\88.4.172\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:cara confundida:Users\SONY\AppData\Local\Temp
TEMP: C:cara confundida:Users\SONY\AppData\Local\Temp
tempdir: 'C:cara confundida:\Users\\SONY\\AppData\\Local\\Temp'
real_path='C:cara confundida:\Users\\SONY\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last:cara decepcionada:
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last:cara decepcionada:
File "dropbox\client\databases.pyc", line 303, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 267, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last:cara decepcionada:
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last:cara decepcionada:
File "dropbox\client\main.pyc", line 7977, in main_startup
File "dropbox\client\main.pyc", line 3432, in run
File "dropbox\client\configuration\manager.pyc", line 231, in load_config
File "dropbox\client\databases.pyc", line 326, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 267, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
dropbox.sqlite3_exceptions.DiskIOError

Screenshot_1.jpg

 

1 Respuesta

Re: No fue posible iniciar Dropbox DiskIOError

Dropboxer

Hola, @MG2000 

¡Bienvenido a la Comunidad de Dropbox!

Dropbox está informando un error de E/S de disco operativo. Significa que Dropbox no puede leer tu disco duro. Por lo general, esto indica que hay un problema subyacente de hardware.

Te recomiendo que crees una copia de seguridad de tu disco duro y que lo revise un profesional. Aquí puedes obtener información acerca de cómo verificar los errores del disco duro:

WINDOWS (instrucciones para todas las versiones admitidas:cara decepcionada:

https:cara confundida:/support.microsoft.com/kb/2641432

Nota: Es posible que verificar todo el disco duro demore cierto tiempo.

Saludos cordiales,
Rafael




Rafael
Community Moderator @ Dropbox
https:cara confundida:/dropbox.com/support


Corazón ¿Te ha sido de ayuda este post? Si es así dale un like un poco más abajo. 
 ¿Te ha ayudado este post a resolver tu caso/duda? Si es así, por favor, haz clic en 'Aceptar como solución' button para que otros usuarios la puedan encontrar.
 ¿Todavía sin una solución? ¡Pregúntame! 

Trabaja de forma más inteligente con Dropbox

La forma de trabajar está cambiando. Comparte y descubre nuevas formas más inteligentes de trabajar con Dropbox en nuestra comunidad.

¿Suena bien? Vamos a comenzar
Who's talking

Colaboradores principales para esta publicación

¿Qué significan los niveles de usuario de Dropbox?
¿Necesitas más soporte?